none
A operação deve usar uma consulta atualizável RRS feed

  • Pergunta

  • Bom dia pessoal, quando eu crio um instalar do meu projeto apresenta esse erro ao gravar dados, eu seu que é erro q o usuário não tem permissão. porem quando eu  faço alteração  para instalar como administrador com o código  <requestedExecutionLevel  level="requireAdministrator" uiAccess="false" />, no ato de instalar apresenta esse erro

    eu gostaria de saber, existe uma opção de eu compilar o meu projeto com este nivel de permissão:

      <requestedExecutionLevel level="asInvoker" uiAccess="false" /> e automaticamente ele ter permissão de gravar?, se não como eu faço mudando para nível administrador e ele não exibir o erro: código 740 ou código 1314?
        

     

    sexta-feira, 23 de novembro de 2018 12:51

Todas as Respostas